﻿.nav {
    padding: 0px 0px;
}

    .nav ul {
        text-align: left;
        padding-left: 0;
    }

    .nav a {
        text-decoration: none;
        padding: 0px;
        text-transform: uppercase;
        font-family: 'Montserrat-ExtraLight';
        color: #7d7d7d;
        font-size: 18px;
        letter-spacing: 1px;
        line-height: 25px;
        margin-bottom: 13px;
        position: relative;
        display: inline-block;
        transition: 0.2s all ease-out;
    }

        .nav a:hover {
            display: inline-block;
        }

        .nav a:hover,
        .nav-active a {
            color: #231d13;
        }

        .nav a:after {
            display: block;
            width: 0%;
            position: absolute;
            bottom: 0;
            left: 0;
            height: 1px;
            content: "";
            background-color: #000000;
            transition: 0.2s all ease-out;
        }

            .nav a:hover:after,
            .nav-active a:after {
                width: 100%;
            }

    .nav ul ul {
    }

        .nav ul ul a {
            font-size: 15px;
            margin-bottom: 7px;
            text-transform: none;
            letter-spacing: 0px;
            color: #7e7e7e;
        }

            .nav ul ul a:after {
                display: none;
            }

            .nav ul ul a:hover {
                color: #000000;
            }

            .nav ul ul li:last-of-type a {
                margin-bottom: 0px;
            }


/*---------- Menu si Burger Activé ---------*/

.navBurgerBtn {
    background-color: #f2f2f3;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 95px;
    cursor: pointer;
    position: fixed;
    z-index: 10100;
    left: 0;
    top: 0;
    transition: 0.4s all ease-out;
}

    .navBurgerBtn:hover {
        background-color: #fafafa;
    }

    .navMenu-picto {
        width: 40px;
        height: 45px;
        box-sizing: border-box;
        position: relative;
        transition: 0.4s all ease-out;
    }

        .navMenu-picto span {
            display: block;
            width: 100%;
            height: 2px;
            background-color: #9d8154;
            margin-bottom: 8px;
            transition: 0.4s all ease-out;
        }

            .navMenu-picto span:first-of-type {
                width: 23px;
            }

            .navBurgerBtn:hover .navMenu-picto span:first-of-type {
                width: 100%;
            }

        .navMenu-picto div {
            font-family: Montserrat-ExtraLight;
            font-size: 13px;
            line-height: 13px;
            padding-top: 2px;
            color: #9d8154;
            letter-spacing: 0.5px;
            text-transform: uppercase;
            transition: 0.4s all ease-out;
        }

        /*----- Menu Open Pictos -------*/

        .menuClose .navMenu-picto {
            padding-top: 20px;
        }

        .menuClose .navMenu-picto span:nth-of-type(1) {
            width: 40px !important;
            position: absolute;
            top: 20px;
            left: 0px;
            transform: rotate(45deg);
        }

        .menuClose .navMenu-picto span:nth-of-type(2) {
            width: 40px;
            position: absolute;
            top: 20px;
            right: -1px;
            transform: rotate(-45deg);
        }

        .menuClose .navMenu-picto span:nth-of-type(3) {
            opacity: 0;
        }

        .menuClose .navMenu-picto div {
            opacity: 0;
        }

.navCt,
.reververCt {
    position: fixed;
    height: 100%;
    width: 100%;
    top: -100%;
    left: 0;
    z-index: 10000;
    box-sizing: border-box;
    padding: 95px 120px;
}

    .navCt {
        z-index: 4000;
    }

    .navBack,
    .reververBack {
        position: absolute;
        z-index: 4000;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
        opacity: 0;
        background-color: #fff;
        transition: 0.3s all ease-out;
    }

    .nav {
        z-index: 8000;
        transition: 0.3s all ease-out;
        background-color: #f2f2f3;
        position: relative;
        width: 100%;
        height: 100%;
        /*transform: translateX(-50%);*/
        opacity: 0;
        display: block;
        box-sizing: border-box;
        padding: 75px 90px 75px 18%;
        text-align: right;
    }

        .navIn {
            height: 100%;
            float: left;
            transition: 0.8s all ease-out;
            opacity: 0;
            transform: translateX(-150px);
            display: inline-block;
        }

            .navIn > ul:before {
                display: block;
                margin-bottom: 45px;
                font-family: imperialFont;
                content: "\e900";
                font-size: 45px;
                line-height: 45px;
                color:#9d9d9d;
            }

        .navIn > ul > li:nth-last-of-type(2){
            margin-top: 30px;
        }

            .navIn > ul > li:nth-last-of-type(1) a,
            .navIn > ul > li:nth-last-of-type(2) a {
                font-family: 'NotoSerif-Italic';
                font-size: 17px;
                letter-spacing: 0px;
                text-transform: none;
                color: #504c48;
            }

                .navIn > ul > li:nth-last-of-type(1) a:before,
                .navIn > ul > li:nth-last-of-type(2) a:before{
                    content: ">";
                    margin-right: 7px;
                    transition: 0.4s all ease-out;
                }

                .navIn > ul > li:nth-last-of-type(2) a:after {
                    display: none;
                }

                .navIn > ul > li:nth-last-of-type(1) a:after {
                    position: relative;
                    width: auto;
                    display: inline-block;
                    font-size: 20px;
                    height: auto;
                    content: "\e913";
                    margin-left: 11px;
                    top: 2px;
                    font-family: imperialFont;
                    background-color: rgba(255, 255, 255, 0.00);
                }

                    .navIn > ul > li:nth-last-of-type(1) a:hover:before,
                    .navIn > ul > li:nth-last-of-type(2) a:hover:before {
                        margin-right: 13px;
                    }

.navIn > ul > li {
    padding-right: 40px;
}

.nav ul ul {
    top: -6px;
    left: 100%;
    padding: 5px 0px 5px 25px;
    border-left: 1px solid #231d13;
} 

#nav1_1,
#nav2_1,
#nav3_1,     
#nav4_1,
#nav8_1 {
    display: none;
}

/*----- NAV IMAGES -------*/

#navImages {
    height: 100%;
    width: 540px;
    float: right;
    background-image: url(../images/accueil.jpg);
    transition: 0.2s all ease-out;
    transform: translateX(-150px);
    background-size: cover;
    background-position: center;
    opacity: 0;
}

    #navImages.nav0 {
        background-image: url(../images/accueil.jpg);
    }
    #navImages.nav1 {
        background-image: url(../images/hotel.jpg);
    }
    #navImages.nav2 {
        background-image: url(../images/spa.jpg);
    }
    #navImages.nav3 {
        background-image: url(../images/restaurant.jpg);
    }
    #navImages.nav4 {
        background-image: url(../images/seminaire.jpg);
    }
    #navImages.nav5 {
        background-image: url(../images/reception.jpg);
    }
    #navImages.nav6 {
        background-image: url(../images/mariage.jpg);
    }
    #navImages.nav7 {
        background-image: url(../images/casino.jpg);
    }
    #navImages.nav8 {
        background-image: url(../images/annecy.jpg);
    }
    #navImages.nav9 {
        background-image: url(../images/offresSpeciales.jpg);
    }
    #navImages.nav10 {
        background-image: url(../images/evenements.jpg);
    }
    #navImages.nav11 {
        background-image: url(../images/actualites.jpg);
    }
    #navImages.nav12 {
        background-image: url(../images/galeriePhoto.jpg);
    }
    #navImages.nav13 {
        background-image: url(../images/bonsCadeaux.jpg);
    }


@media only screen and (max-width: 1080px) {

    body {
        padding-top: 42px;
    }

    .nav-button {
        display: block;
        position: fixed;
        top: 0;
        width: 100%;
        height: 42px;
        line-height: 42px;
        overflow: hidden;
        z-index: 9000;
        cursor: pointer;
        text-align: left;
        font-size: 20px;
        color: #9d8154;
        background: #fff;
        text-decoration: none;
    }

        .nav-button:before {
            width:  48px;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 200;
            background-color: #f2f2f3;
            display: block;
            height: 42px;
            content: "";
        }

        .nav-button > span {
            display: block;
            position: absolute;
            z-index: 300;
            height: 2px;
            width: 23px;
            background: #9d8154;
            border-radius: 0px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            transition: 0.3s all ease-out;
            margin-right: auto;
            margin-left: auto;
            left: 12px;
        }

            .nav-button > span:nth-child(1) {
                top: 12px;
                width: 15px;
            }

            .nav-button > span:nth-child(2) {
                top: 20px;
            }

            .nav-button > span:nth-child(3) {
                top: 28px;
            }

        .nav-button.open > span:nth-child(1) {
            top: 20px;
            width: 23px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
        }

        .nav-button.open > span:nth-child(3) {
            top: 20px;
            width: 23px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
        }

        .nav-button.open > span:nth-child(2) {
            opacity: 0;
            transform: scale(0);
        }

    .navBurgerBtn {
        display: none;
    }

        .navBurger {
            top:0px;
            height: auto;
            background-color: rgba(239, 239, 239, 0.00);
            padding: 0px;
            transform: none;
            transition: none;
        }

            .navBurgerOpen {
                transform: none;
            }

    #nav1_1,
    #nav2_1,
    #nav3_1,     
    #nav4_1,
    #nav8_1 {
        display: block;
    }
}